body {
}

body, table, .mainText {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
/*	color: #9f9f9f;*/
	color: #2B292A;
}

th {
	font-weight: bold;
	text-align: center;
}

h1, h2 {
    text-align: center;
}

a {
	color: #000;
	text-decoration: underline;
}

a:focus {
	outline: none;
}

a.footer {
	color: #2B292A;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

a.footer:hover {
	text-decoration: underline;
}

.boldText {
	font-weight: bold;
}

.italicText {
	font-style: italic;
}

.underLine {
	text-decoration: underline;
}

.greenText {
	color: #006C30;
}

.blueText {
	color: #336699;
}

.redText {
	color: #BE0F3A;
}

.darkText {
	color: #2B292A;
}

.greyText {
	color: #9f9f9f;
}

.smallText {
	font-size: 10px;
}

.errorText {
	color: #BE0F3A;
	font-weight: bold;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.wide {
	width: 100%;
}

.hover {
	background-color: #ddffdd;
}

div.seachinput {
	width: 129px;
	height: 20px;
	float: left;
	background: url(/images/searchinput.png) left no-repeat;
}

input.seachinput {
	width: 129px;
	height: 20px;
	padding-top: 2px;
	padding-left: 4px;
	background-color: white;
	border: none;
	font-size: 9px;
	color: black;
}

div.searchbutton {
	width: 50px;
	height: 24px;
	float: right;
	background: url(/images/button.png) left no-repeat;
}

input.searchbutton {
	width: 50px;
	height: 24px;
	cursor: pointer;
	background-color: white;
	border: none;
}

.opaque {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+ */
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	-webkit-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

login_input {
	font-style:	normal;
	font-size:	12px;
	width:	250px;
	height:	15px;
	border:	1px solid #999;
}

login_textarea {
	font-size:	12px;
	width:	830px;
	height:	300px;
	border:	1px solid #999;
}

.editor {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}

div.admin_panel {
	position: absolute;
	top: 4px;
	right: 4px;
	padding: 2px;
	border: 1px solid black;
	background-color: #eee;
	text-align: center;
	vertical-align: middle;
}

div.admin_panel.hidden {
	border: 0;
	background: none;
}

td.left_bar {
	background: #f5f5f5 url(/images/left_bg.png);
	background-position: top right;
	background-repeat: repeat-y;
}

td.right_bar {
	background: #f5f5f5 url(/images/right_bg.png);
	background-position: top left;
	background-repeat: repeat-y;
}

td.box_top {
	height: 8px;
	background: url(/images/boxtop.png);
	background-position: top;
	background-repeat: no-repeat;
}

td.box_inner {
	background: url(/images/boxinner.png);
	background-position: left;
	background-repeat: repeat-y;
	padding: 5px 10px;
}

td.box_bottom {
	height: 6px;
	background: url(/images/boxbottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
}

.menupanel ul, .menupanel ul li {
	margin: 0;
	padding: 0;
	display: inline;	
}

.menupanel ul li {
	float: left;
}

.menupanel ul li ul {
	display: none;
	position: absolute;
	top: 163px;
/*	left: 0;*/
	border: 1px solid #9f9f9f;
	border-top:1px solid #3f382e;
	background-color: #edcaa2;
}

.menupanel ul li ul li {
	display: block;
	float: none;
	margin: 0;
	padding: 4px;
	border-bottom: 1px dashed #9f9f9f;
}

.menupanel ul li ul li a {
	text-decoration: none;
	font-weight: bold;
}

.menupanel ul li ul li a:hover {
	color:#000;
}

/* tabled menu */
.menupanel table td ul {
	display: none;
	position: absolute;
	top: 184px;
	min-width:180px;
/*	left: 0;*/
	border: 1px solid #808285;
	border-top:1px solid #808285;
	background-color: #B9BBBD;
	text-align:left;
}

.menupanel table td ul li {
	display: block;
	float: none;
	margin: 0;
	padding: 4px;
	border-bottom: 1px dashed #aaa;
}

.menupanel table td ul li a {
	text-decoration: none;
	font-weight: bold;
}

.menupanel table td ul li a:hover {
	color:#000;
}

/* Хак для jQuery UI */
.ui-widget { font-size: 12px; }
.ui-widget .ui-widget { font-size: 11px; }
.ui-dialog { padding: 0 !important; }
/*.ui-widget-content { border: 0 !important; }*/
.ui-dialog-titlebar { background: url('/images/dialog_title.png'); background-repeat: repeat; }
.ui-widget-header { color: white !important; }
.ui-widget-header .ui-icon { background-image: url("themes/smoothness/images/ui-icons_ffffff_256x240.png") !important; }
/* Хак для jQuery UI */

.scrolling {
	overflow: scroll;
	vertical-align: middle;
}

.faq {
   list-style-type: none;
}

.faq ul {
    list-style-type: none;
    font-style: italic;
    margin-right: 24px;
}

table.cat_icons {
	margin-bottom: 12px;
	padding-bottom: 12px;
}

table.cat_icons td, table.cat_icons .cat_icon {
	padding: 4px;
	margin: 12px;
	vertical-align: bottom;
	width: 200px;
}

table.cat_icons .cat_title {
	vertical-align: top;
}

.cat_header {
	font-weight: bold;
	font-style: italic;
	color: #8B8B8B;
}

.cat_header.active {
	color: #006C30;
}

.cat_slider {
	display: block;
	vertical-align: middle;
	color: #006C30;
	font-weight: bold;
	cursor: pointer;
}

input.faq_input {
    width: 198px;
    height: 19px;
    background: url(/images/input_faq.png) left no-repeat;
    border: none;
	padding: 0 4px;
    font-size: 11px;
}

textarea.faq_textarea {
    width: 430px;
    height: 78px;
    background: url(/images/textarea_faq.png) left no-repeat;
    border: none;
	padding: 4px;
    font-size: 11px;
}

input.faq_button {
    width: 73px;
    height: 19px;
    cursor: pointer;
    background: url(/images/button_send.png) left no-repeat;
    border: none;
}

.faq_text {
	color: #006C30;
	font-size: 12px;
	font-style: italic;
}

div.paginate {
	text-align: right;
	font-weight: bold;
	color: #444;
}

div.paginate a {
	text-decoration: none;
	color: #444;
}

div.paginate a:hover {
	text-decoration: underline;
	color: #a00;
}

div.path {
	float: right;
	padding: 2px;
}

div.path a, div.path span {
	display: block;
	float: left;
	text-decoration: none;
	border: 1px solid white;
	padding: 2px;
}

div.path span {
	font-weight: bold;
}

div.path a:hover {
	border: 1px solid #9f9f9f;
	background: #eee;
}

.discount {
	font-size: 12px;
	text-align: center;
	font-weight: 900;
	font-style: italic;
	color: #696969;
}

.bigText {
	font-size: 14px;
}

.poll_button {
	width: 135px;
	height: 20px;
	border: 1px solid #999;
	background-color: #ccc;
}

.poll_bar {
	height: 12px;
	border: 1px solid #999;
	background-color: #eee;
}

.scrollable {
	position: relative;
	overflow: hidden;
/*	width: 210px;*/
	width: 104px;
/*	height: 110px;*/
	height: 64px;
	float: left;
}

.scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;
}

.scrollable .items div {
	float: left;
	margin: 0 2px;
}

.scrollable img {
	cursor: pointer;
	border: 1px solid #ccc;
}

a.browse {
	background: url(/images/hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 10px;
	cursor: pointer;
	font-size: 1px;
}

a.right {
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}

a.right:hover {
	background-position: -30px -30px;
}

a.right:active {
	background-position: -60px -30px;
}

a.left {
	margin-left: 0px;
}

a.left:hover {
	background-position: -30px 0;
}

a.left:active {
	background-position: -60px 0;
}

a.disabled {
	visibility: hidden !important;
}

.pointer {
	cursor: pointer;
}

.search_result {
	font-weight: bold;
	background-color: #FFFF99;
}

.bordered, table .bordered td, table .bordered th {
	border: 0;
}

.filled {
	background-color: #eee;
}

.trashed {
	background-color: #ccc;
}

.seo_block {
	float: right;
/*	background-color: #F9F9F9;*/
	border: 1px solid #CCCCCC;
	font-size: 11px;
	margin: 20px 10px 10px 10px;
	padding: 5px;
}

.dotted-top {
	border-top: 2px dotted #ccc;
	padding: 5px 10px;
	width: 90%;
}

.dotted-bottom {
	border-bottom: 2px dotted #333;
	padding: 5px 10px;
	width: 90%;
}

.dotted-top-bottom {
	border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
	margin: 10px;
	padding: 5px 10px;
	width: 90%;
}

.accordion_header {
	cursor: pointer;
	color: #222;
}

.tooltip {
	display: none;
	background: white;
	font-size: 11px;
	padding: 15px;
	margin-right: 20px;
	border: 1px solid black;
	color: black;
	max-width: 350px;
}

/*Заглушка для редактора, чтобы подключить плагин*/
.lightbox {

}

.lightbox img {
	border: 0;
	padding: 0;
	margin: 0;
}

ul.dictionary {
	list-style-type: decimal-leading-zero;
}

ul.dictionary li {
	margin: 8px;
}

div.letters {
	width: 100%;
	text-align: center;
}

div.letters a {
	margin: 2px;
}

.mainText a {
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	amargin-left:60px;
	amargin-right:60px;
	amargin-top:7px;
	adisplay:inline-block;
}

.mainText a:hover {
	color:#efefef;
}

.mainText ul a {
	color:#444;
	font-weight:normal;
	font-size:12px;
}

.mainText ul a:hover {
	color:#444;
}

li.mainText {
	height:30px;
}

.menutime {
	font-size:11px;
}

.ui-widget-content
{
	background:#f6ede3;
}

.ui-widget-header {
	background:#af977b;
}

body {
	margin:0;
	padding:0;
	abackground:url("/main/bg.gif");
	font-size:12px;
	font-family:Tahoma;
}

.canvas {
	background-color:#fff;
	border-left:7px solid #e0e0e1;
	border-right:7px solid #e0e0e1;
	width:950px;
	min-height:1000px;
	margin-left:auto;
	margin-right:auto;
}

.logform {
	text-align:right;
	float:right;
	padding:10px;
	width:350px;
}

.logform .textfield {
	width:120px;
	font-size:11px;
	font-family:Tahoma;
	color:#333;
}

.logform a {
	color:#333;
	text-decoration:none;
}

.logform a:hover {
	color:#000;
	text-decoration:underline;
}

.logform .logbutton {
	color:#333;
	border:1px outset #999;
	background-color:#eee;
	cursor:pointer;
	cursor:hand;
}

.topmenu {
	margin-top:20px;
	height:36px;
	background:url("/main/top.gif") #ddd;
}

.topmenu .date {
	color:#e57b21;
	padding:3px;
	width:100px;
	font-size:18px;
	float:left;
	margin:3px;
}

.topmenu .time {
	color:#e57b21;
	padding:3px;
	background:#575656;
	color:#fff;
	width:73px;
	float:left;
	font-size:18px;
	margin:3px;
}

.topmenu .menu {
	width:660px;
	float:left;
	font-size:18px;
	margin:3px;
	text-align:center;
	color:#fff;
	margin-left:80px;
}

.sidebar {
	float:left;
	width:260px;
}

.sidebar ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-top:40px;
}

.sidebar ul li {
	width:211px;
	height:36px;
	background:url("/main/item.gif") right;
	margin-top:7px;
	padding:0px;
	padding-right:23px;
	font-size:13px;
	padding-left:10px;
}

.sidebar ul li a {
	text-decoration:none;
	color:#fff;
}

.sidebar ul li a:hover {
	color:#fff;
}

.sidebar ul li.add {
	background:#ef7c00;
	margin-top:15px;
}

.content {
	min-height:700px;
	width:670px;
	display:inline-block;
}

.footer {
	height:250px;
}

.register .text {
	width:99%;
	font-size:12px;
	font-family:Tahoma;
}

.register td {
	padding-top:7px;
}

.emitent td, .emitent th {
	font-size:11px;
}

.ui-widget-content,
.ui-dialog-content {
	background:#fff;
}

.ui-widget-header {
	background:#838486;
}

a.newsitem {
	text-decoration:none;
	color:#222;
}

a.newsitem:hover {
	text-decoration:underline;
	color:#EB7E00;
}

.spacing10 {
	line-height:1.0;
}

.spacing15 {
	line-height:1.5;
}

.spacing20 {
	line-height:2.0;
}

.spacing25 {
	line-height:2.0;
}

.spacing30 {
	line-height:2.0;
}

.content p {
	margin-top:2px;
	margin-bottom:2px;
	padding:0;
}

.printVersion {
	
}

.printVersion table {
	border-left:1px solid #000;
	border-top:1px solid #000;
}

.printVersion td,
.printVersion th {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
